Subject: bug#20305: 11.88; View command does not use xdvi but dvips file.dvi -o && gv file.ps

From: Uwe Brauer <[email-masked]>
Date: Sat, 11 Apr 2015 19:36:56 +0200

>> "David" == David Kastrup <[email-masked]> writes:

   > Uwe Brauer <[email-masked]> writes:
   >> Hello
   >> 
   >> 
   >> This is not really a *bug* but:
   >> 
   >> I run 11.88 either in GNU Emacs 24 or in Xemacs 21.5.
   >> Since almost a year I have 
   >> TeX-PDF-mode on. However since I find the behaviour of 
   >> TeX-next-error better in LaTeX mode than in TeX-PDF-mode, I sometimes
   >> turn TeX-PDF-mode off. Now I just found out that running 
   >> C-c C-v does not call xdvi but instead
   >> dvips file.dvi -o && gv file.ps

   > That will depend on your loaded packages.
Which loaded packages for example?

Well I just tried with a small simple latex file and indeed
the view command uses

xdvi -sourceposition "1 test.tex" -editor "/usr/local/bin/gnuclient -q +%l %f" test.dvi

How can I set this command as the default?